umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all functions with links to the classes they belong to:

### - e -

- editCutCopy() : UMLApp
- editField() : ComboBoxWidgetBase
- editProperties() : RefactoringAssistant
- editTextBlock() : CodeEditor
- editTextChanged() : UMLDatatypeWidget
- emitAskQuestion() : CodeImpThread
- emitDataChanged() : DiagramsModel, ObjectsModel, StereotypesModel
- emitMessageToLog() : CodeImpThread
- emitModified() : UMLObject
- emitModifiedCodeContentSig() : CodeGenerationPolicy
- empty() : apackage.Generic< T >
- enable() : Tracer
- enableAll() : Tracer
- enableAutoLayout() : AssociationLine
- enableButtonOk() : SelectOperationPage, SinglePageDialogBase
- enabled() : ClassImport
- enablePrint() : UMLApp
- enableRedoAction() : UMLApp
- enableUndo() : UMLApp
- enableUndoAction() : UMLApp
- enableWidgets() : ActivityPage, ClassifierListPage
- encodeText() : TextBlock
- encoding() : UMLDoc
- end() : DotPaintEngine
- endMacro() : UMLApp
- endPartialWidgetPaste() : UMLScene
- endPaste() : UMLDoc
- endPoint() : AssociationLine
- entities() : UMLDoc
- entityAttributeAdded() : UMLEntity
- entityAttributeRemoved() : UMLEntity
- entityAttributes() : UMLEntity
- entityConstraintAdded() : UMLEntity
- entityConstraintRemoved() : UMLEntity
- EntityWidget() : EntityWidget
- enumLiteralAdded() : UMLEnum
- enumLiteralRemoved() : UMLEnum
- enumLiterals() : UMLEnum
- enumToString() : CodeBlock
- EnumWidget() : EnumWidget
- event() : UMLListView
- eventType() : CmdLineExportAllViewsEvent
- exec() : MultiPageDialogBase, UMLFileDialog
- executeCommand() : UMLApp
- executeCreateWidgetCommand() : UMLDragData
- expand() : AdaImport
- expandAll() : UMLListView
- expandSelectedParagraph() : CodeEditor
- ExplicitConstructorDeclaration() : ExplicitConstExprConstructorDeclaration, ExplicitConstructorDeclaration
- ExplicitConstructorDefinition() : ExplicitConstExprConstructorDefinition, ExplicitConstructorDefinition
- exportAllViews() : CmdLineExportAllViewsEvent
- ExportAllViewsDialog() : ExportAllViewsDialog
- exportView() : UMLViewImageExporter, UMLViewImageExporterModel
- exportViews() : UMLViewImageExporterAll, UMLViewImageExporterModel
- exportViewTo() : UMLViewImageExporterModel
- exportViewToDot() : UMLViewImageExporterModel
- exportViewToEps() : UMLViewImageExporterModel
- exportViewToPixmap() : UMLViewImageExporterModel
- exportViewToSvg() : UMLViewImageExporterModel